
Member Nodes - MNDeployment #3531

Gulf of Alaska Data Portal

2013-01-30 19:40 - John Cobb

Status: Operational Start date: 2013-08-29

Priority: Normal Due date: 2013-10-16

Assignee: Laura Moyers % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 61.22 MN_Date_Online: 2013-11-15

Longitude: -149.90 Name:  

MN Description: The Gulf of Alaska Data Portal archives

environmental observations arising from

monitoring and experimentation in the

Gulf of Alaska and related regions, and

particularly in oil-impacted regions of

Prince William Sound and locations on

the southern coast of Alaska. Many data

sets are time series data spanning

multiple decades and continuing through

the present.  The Gulf of Alaska Data

Portal provides long-term, consistent,

scientific data that is critical to allow us to

detect and understand ecosystem

changes and shifts that directly or

indirectly (e.g. through food web

relationships) influence the species and

ecosystem services of the Gulf of

Alaska.

Logo URL:  

Base URL:  http://portal.aoos.org/gulf-of-alaska.php Date Upcoming:  

NodeIdentifier: urn:node:GOA Date Deprecated:  

MN Tier: Tier 3 Information URL:  

Software stack: Metacat Version:  

Description

The GulfWatch Alaska Member Node represents data collected as part of a multi-institutional scientific collaboration focused on

monitoring the areas of the Gulf of Alaska impacted by the Exxon Valdez Oil Spill. The node is currently managed via the Alaska

Ocean Observing System through a partnership with NCEAS.

Subtasks:

Task # 3954: Change URL for Gulfwatch deployment Closed

Task # 3955: Set up SSL certificates for goa.nceas.ucsb.edu Closed

Task # 3956: Issue production client node certificate for GulfWatch Closed

Task # 4034: (Waiting for) Resolve policy and MN description questions Closed

Task # 4165: Register GOA node on PRODUCTION environment Closed

Task # 4166: Set up GOA content for replication Closed

Task # 4167: Draft, edit, and release announcement for GOA node Closed

Task # 4291: Old Node ID recorded for origin, replicas on MN. Closed

Task # 7550: GoA portal not copying to KNB New

Task # 8594: GOA: replicate to Research Workspace New

History

#1 - 2013-01-30 19:42 - John Cobb

- Start date deleted (2013-01-30)

- translation missing: en.field_remaining_hours set to 0.0
- Tracker changed from Task to MNDeployment

#2 - 2013-01-30 19:42 - John Cobb

- Due date set to 2013-07-31

- Start date set to 2013-01-30

- Target version set to Deploy by end of Y4Q4

#3 - 2013-08-01 19:52 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to Deploy by end of Y5Q2

- Due date changed from 2013-07-31 to 2014-01-31

#4 - 2013-08-08 10:21 - Laura Moyers

- Latitude set to 61.19

- Longitude set to -149.76

#5 - 2013-08-29 21:24 - Matthew Jones

- Due date changed from 2014-01-31 to 2013-10-31

- Subject changed from AOOS MN to Gulfwatch Alaska MN

- Status changed from New to Testing

- Priority changed from Normal to High

- Target version changed from Deploy by end of Y5Q2 to 315

- Latitude changed from 61.19 to 61.22

- Longitude changed from -149.76 to -149.90

- Base URL set to http://evos.nceas.ucsb.edu

- NodeIdentifier set to urn:node:GULFWATCH

The GulfWatch Alaska Member Node represents data collected as part of a multi-institutional scientific collaboration focused on monitoring the areas

of the Gulf of Alaska impacted by the Exxon Valdez Oil Spill.  The node is currently managed via the Alaska Ocean Observing System through a

partnership with NCEAS.

#6 - 2013-08-29 21:24 - Matthew Jones

- Description updated

#7 - 2013-09-25 18:10 - Bruce Wilson

Per M. Jones 2013-09-25: Gulfwatch now has the SSL certificate and their system has been registered in the production DataONE environment.  

#8 - 2013-10-01 17:36 - Bruce Wilson

- Software stack set to Metacat

#9 - 2013-10-18 21:04 - Matthew Jones

- MN Description set to The Gulf of Alaska Data Portal archives environmental observations arising from monitoring and experimentation in the Gulf of

Alaska and related regions, and particularly in oil-impacted regions of Prince William Sound and locations on the southern coast of Alaska. Many data

sets are time series data spanning multiple decades and continuing through the present. The collection includes data from Gulf Watch Alaska, which is

the long-term ecosystem monitoring program of the Exxon Valdez Oil Spill (EVOS) Trustee Council, as well as many other projects historically funded

by the Trustee Council.  In the two decades following the Exxon Valdez oil spill, and after extensive restoration, research and monitoring efforts, it has

been recognized that full recovery from the spill will take decades and requires long-term monitoring of both the injured resources and factors other

than residual oil that may continue to inhibit recovery or adversely impact resources that have recovered.  Monitoring information is valuable for

assessing recovery of injured species, managing those resources and the services they provide, and informing the communities who depend on the

resources. The Gulf of Alaska Data Portal provides long-term, consistent, scientific data that is critical to allow us to detect and understand ecosystem

changes and shifts that directly or indirectly (e.g. through food web relationships) influence the species and ecosystem services of the Gulf of Alaska.

- Subject changed from Gulfwatch Alaska MN to Gulf of Alaska Data Portal

- MN Tier set to Tier 3
- Base URL changed from http://evos.nceas.ucsb.edu to https://gulfwatch.nceas.ucsb.edu/gulfwatch/d1/mn

#10 - 2013-10-18 21:08 - Matthew Jones

Status update:  The node has been fully deployed and tested on staging, and now has been deployed on production and is technically ready, but is

not yet syncing with the CNs.  Syncing will be turned on once the MN description document has been fully revised and approved by Gulfwatch PIs.  

This node should be ready to announce soon.

#11 - 2013-10-31 00:58 - Matthew Jones

- Target version changed from 315 to Deploy by end of Y5Q2

- Due date changed from 2013-10-31 to 2014-01-31

#12 - 2013-10-31 01:07 - Matthew Jones

- Base URL changed from https://gulfwatch.nceas.ucsb.edu/gulfwatch/d1/mn to https://goa.nceas.ucsb.edu/gulfwatch/d1/mn

- NodeIdentifier changed from urn:node:GULFWATCH to urn:node:GOA

- MN Description changed from The Gulf of Alaska Data Portal archives environmental observations arising from monitoring and experimentation in

the Gulf of Alaska and related regions, and particularly in oil-impacted regions of Prince William Sound and locations on the southern coast of Alaska.

Many data sets are time series data spanning multiple decades and continuing through the present. The collection includes data from Gulf Watch

Alaska, which is the long-term ecosystem monitoring program of the Exxon Valdez Oil Spill (EVOS) Trustee Council, as well as many other projects

historically funded by the Trustee Council.  In the two decades following the Exxon Valdez oil spill, and after extensive restoration, research and

monitoring efforts, it has been recognized that full recovery from the spill will take decades and requires long-term monitoring of both the injured

resources and factors other than residual oil that may continue to inhibit recovery or adversely impact resources that have recovered.  Monitoring

information is valuable for assessing recovery of injured species, managing those resources and the services they provide, and informing the

communities who depend on the resources. The Gulf of Alaska Data Portal provides long-term, consistent, scientific data that is critical to allow us to

detect and understand ecosystem changes and shifts that directly or indirectly (e.g. through food web relationships) influence the species and

ecosystem services of the Gulf of Alaska. to The Gulf of Alaska Data Portal archives environmental observations arising from monitoring and

experimentation in the Gulf of Alaska and related regions, and particularly in oil-impacted regions of Prince William Sound and locations on the

southern coast of Alaska. Many data sets are time series data spanning multiple decades and continuing through the present.  The Gulf of Alaska

Data Portal provides long-term, consistent, scientific data that is critical to allow us to detect and understand ecosystem changes and shifts that

directly or indirectly (e.g. through food web relationships) influence the species and ecosystem services of the Gulf of Alaska.

#13 - 2013-10-31 17:23 - Matthew Jones

- File Gulf_of_Alaska_MN_Description_v02.docx added

Added GoA MN description document.

#14 - 2014-02-03 16:03 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

- Due date changed from 2014-01-31 to 2014-04-30

#15 - 2014-03-18 12:02 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational

- MN_Date_Online set to 2013-11-15

- Due date changed from 2014-04-30 to 2013-08-29
#16 - 2014-03-18 20:42 - Laura Moyers

- Status changed from Testing to Operational

#17 - 2015-04-16 00:11 - Laura Moyers

- Assignee changed from Matthew Jones to Laura Moyers

#19 - 2015-08-15 01:32 - Laura Moyers

- Base URL changed from https://goa.nceas.ucsb.edu/gulfwatch/d1/mn to http://www.iarc.uaf.edu/

http://climate.iarc.uaf.edu/geonetwork/srv/en/main.home is the data archive.

#20 - 2015-08-26 17:23 - Laura Moyers

- Base URL changed from http://www.iarc.uaf.edu/ to  http://portal.aoos.org/gulf-of-alaska.php

See note #19 - no it's not.  GoA URL should be:  http://portal.aoos.org/gulf-of-alaska.php

Per Matt 8/21/15:

For the time being, the AOOS MN only publishes the historical data from the Gulf Watch Alaska project, and the main search portal for that is:

http://gulfwatch.nceas.ucsb.edu

However, the main web presence that AOOS wants to advertise is their Gulf of Alaska Data Portal page, which is here:

 http://portal.aoos.org/gulf-of-alaska.php

#21 - 2017-12-23 14:36 - Amy Forrester

(Molly McCammon) node will be transitioning to the Axiom Data Science node in the coming year. But in the meantime, we would like to change the

MN Manager to Rob Bochenek, rob@axiomdatascience.com

#22 - 2018-01-10 01:13 - Dave Vieglais

- Sprint set to Ongoing Operational

Files

Gulf_of_Alaska_MN_Description_v02.docx 441 KB 2013-10-31 Matthew Jones
